#l1 { width: 186px; float: left; margin: 0 20px 0 0; };

#s1 { display: block; margin: 0 0 3px; font-size: 1.2em; font-weight: bold; };

#newModel,#newSizeColor,#newQuantity,#newCategory,#newPrice,#newType,#newRefId
  { width: 175px; border: 1px solid #000; padding: 5px; };



/****** Product Section Css   *****/
/*deshtop and laptop screen ratio*/
@media screen and (min-width:1100px){
  #prodcss1{
    height: 100%;
    display: grid;
    grid-gap: 7px;
    grid-template-columns: repeat(8,1fr);
    grid-template-rows:  auto;
    grid-template-areas:
    "ps1 ps2 ps3 ps4 ps5 ps6 ps7 ps8"
    "ps1 ps2 ps3 ps4 ps5 ps6 ps7 ps8";
    padding:5px 100px;
    /* style="padding:5px 30px" */
  }
}

/*mobile tab pad screen ratio*/
/* @media screen and (max-width:1100px){
  #Maincalculus{
    height: 100%;
    display: grid;
    grid-gap: 7px;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows:  auto;
    grid-template-areas:
    ". . ds ds ds ds"
    ". . ns ns ns ns"
    "ts ts ts ps ps ps"
    "as as as as . ."
    "gs gs gs gs . .";

  }
} */

.ps1{
  grid-area: ps1;
}

.ps2{
  grid-area: ps2;
}

.ps3{
  grid-area: ps3;
}

.ps4{
  grid-area: ps4;
}

.ps5{
  grid-area: ps5;
}

.ps6{
  grid-area: ps6;
}

.ps7{
  grid-area: ps7;
}

.ps8{
  grid-area: ps8;
}
